@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Pontano Sans', sans-serif;
	color:#FFFFFF;
	font-size:13px;
	line-height:20px;

}
h6{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:25px;
	
	}
	.shadow {
		box-shadow:0 0 40px rgba(0,0,0,0.4);
	}
	
	.footer {
			font-family: 'Pontano Sans', sans-serif;
	color:#FFFFFF;
	font-size:13px;
	line-height:25px;
	}
		.footer a:link {
			font-family: 'Pontano Sans', sans-serif;
	color:#FFFFFF;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
	}
			.footer a:visited {
			font-family: 'Pontano Sans', sans-serif;
	color:#FFFFFF;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
	}
		.footer a:hover {
			font-family: 'Pontano Sans', sans-serif;
	color:#00a0d6;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
	}
			html {
    overflow-y: scroll;
}
.intro {
	color:#FFFFFF;
	font-size:16px;
	
}
.contact {
	color:#06b9f6;
	font-size:16px;
	
}
a:link {
	color:#B3E3F3;
	font-size:16px;
	text-decoration:none;
	font-size:14px;
	
}
a:visited {
	color:#B3E3F3;
	font-size:16px;
	text-decoration:none;
	font-size:14px;
	
}
.greytext {
	color:#EFEFEF;
}
.bluetext {
	color:#B3E3F3;
	font-weight: bold;
}
